
stations: 
  - 三重 (n4653351593)
  - 台北車站 (n4653351592)
  - 坑口 (n4653352239)
  - 大園 (n4653351589)
  - 山鼻 (n4450092074)
  - 新北產業園區 (n3509945102)
  - 新莊副都心 (n4653351597)
  - 林口 (n4456093778)
  - 桃園體育園區 (n1256418888)
  - 機場旅館 (n4653352235)
  - 機場第一航廈 (n4653352238)
  - 機場第二航廈 (n4653352237)
  - 橫山 (n1257929926)
  - 泰山 (n4653215488)
  - 泰山貴和 (n4653351598)
  - 環北 (n4653351599)
  - 老街溪 (n4653215487)
  - 興南 (n1256399260)
  - 長庚醫院 (n4653352241)
  - 領航 (n1256740763)
  - 體育大學 (n4653352242)
  - 高鐵桃園站 (n1256740812)

transfers: 

routes: 
  - 
    type: subway
    ref: A
    name: 桃園國際機場捷運
    colour: '#800080'
    station_count: 22
    stations: 
      - 台北車站
      - 三重
      - 新北產業園區
      - 新莊副都心
      - 泰山
      - 泰山貴和
      - 體育大學
      - 長庚醫院
      - 林口
      - 山鼻
      - 坑口
      - 機場第一航廈
      - 機場第二航廈
      - 機場旅館
      - 大園
      - 橫山
      - 領航
      - 桃園
      - 桃園體育園區
      - 興南
      - 環北
      - 老街溪

    itineraries: 
      r2108764: 
        - 台北車站 (n4653351592)
        - 三重 (n4653351593)
        - 新北產業園區 (n3509945102)
        - 新莊副都心 (n4653351597)
        - 泰山 (n4653215488)
        - 泰山貴和 (n4653351598)
        - 體育大學 (n4653352242)
        - 長庚醫院 (n4653352241)
        - 林口 (n4456093778)
        - 山鼻 (n4450092074)
        - 坑口 (n4653352239)
        - 機場第一航廈 (n4653352238)
        - 機場第二航廈 (n4653352237)
        - 機場旅館 (n4653352235)
        - 大園 (n4653351589)
        - 橫山 (n1257929926)
        - 領航 (n1256740763)
        - 高鐵桃園站 (n1256740812)
        - 桃園體育園區 (n1256418888)
        - 興南 (n1256399260)
        - 環北 (n4653351599)
        - 老街溪 (n4653215487)

      r6937083: 
        - 老街溪 (n4653215487)
        - 環北 (n4653351599)
        - 興南 (n1256399260)
        - 桃園體育園區 (n1256418888)
        - 高鐵桃園站 (n1256740812)
        - 領航 (n1256740763)
        - 橫山 (n1257929926)
        - 大園 (n4653351589)
        - 機場旅館 (n4653352235)
        - 機場第二航廈 (n4653352237)
        - 機場第一航廈 (n4653352238)
        - 坑口 (n4653352239)
        - 山鼻 (n4450092074)
        - 林口 (n4456093778)
        - 長庚醫院 (n4653352241)
        - 體育大學 (n4653352242)
        - 泰山貴和 (n4653351598)
        - 泰山 (n4653215488)
        - 新莊副都心 (n4653351597)
        - 新北產業園區 (n3509945102)
        - 三重 (n4653351593)
        - 台北車站 (n4653351592)

      r8487050: 
        - 環北 (n4653351599)
        - 高鐵桃園站 (n1256740812)
        - 機場第二航廈 (n4653352237)
        - 機場第一航廈 (n4653352238)
        - 長庚醫院 (n4653352241)
        - 新北產業園區 (n3509945102)
        - 台北車站 (n4653351592)

      r8487062: 
        - 台北車站 (n4653351592)
        - 新北產業園區 (n3509945102)
        - 長庚醫院 (n4653352241)
        - 機場第一航廈 (n4653352238)
        - 機場第二航廈 (n4653352237)
        - 高鐵桃園站 (n1256740812)
        - 環北 (n4653351599)



